@charset "UTF-8";

.acms-container #adminBox,
.acms-container .acms-admin-box #adminBox {
    margin-bottom: 20px;
    padding: 10px 15px;
    background-color: #e4e5ea;
    border: none;
    font-size: 14px;
    border-radius: 10px
}

.acms-admin-btn-action-group {
    _background-color: #e4e5ea;
    border: none;
    border-radius: 10px
}

.acms-admin-btn-action-group th {
    min-width: 100px
}

.acms-admin-btn-admin {
    border: none;
    border-radius: 20px;
    padding: 10px 15px;
    background: #fff
}

.acms-admin-btn-admin-primary {
    color: #fff;
    background-color: #005cee;
    border: none;
    transition: background-color .2s
}

.comPostMain input {
    font-size: 14px
}

.acms-admin-btn-admin-danger {
    color: #fff;
    background-color: #c5001d;
    border: none;
    transition: background-color .2s
}

.acms-admin-btn-action-group th {
    min-width: 100px;
    display: flex;
    align-items: center;
    height: 30px
}

.acms-admin-btn-action-group table,
.acms-admin-btn-action-group td,
.acms-admin-btn-action-group th {
    display: flex;
    flex-wrap: wrap
}

input.acms-admin-btn {
    border: none;
    border-radius: 20px;
    padding: 10px 15px;
    background: #fff
}

.acms-admin-btn.acms-admin-btn-success {
    color: #fff;
    background-color: #009812;
    border: none;
    transition: background .25s, color .25s;
}

.acms-admin-btn.acms-admin-btn-success:hover {
    text-decoration: none;
    background-color: #007f0f;
    border: none
}

button.js-acms-preview-button.acms-admin-btn {
    border: none;
    border-radius: 20px;
    padding: 10px 15px;
    background: #fff
}

button.js-acms-preview-button.acms-admin-btn:hover {
    text-decoration: none;
    background-color: #f1f1f1
}

#header_adminbox input.acms-admin-btn {
    border: none;
    border-radius: 20px;
    padding: 10px 15px;
    background: #fff
}

#header_adminbox .acms-admin-btn:hover {
    text-decoration: none;
    background-color: #f1f1f1;
    border-color: rgba(0, 0, 0, .3)
}

#header_adminbox .acms-admin-btn.acms-admin-btn-success {
    color: #fff;
    background-color: #009812;
    border: none;
    transition: background .25s, color .25s;
}

#header_adminbox .acms-admin-btn.acms-admin-btn-success:hover {
    text-decoration: none;
    background-color: #007f0f;
    border: none
}

#header_adminbox button.js-acms-preview-button.acms-admin-btn {
    border: none;
    border-radius: 20px;
    padding: 10px 15px;
    background: #fff
}

#header_adminbox button.js-acms-preview-button.acms-admin-btn:hover {
    text-decoration: none;
    background-color: #f1f1f1;
    border-color: rgba(0, 0, 0, .3)
}

.formEntryActionUnit span.buttonlist {
    display: flex;
    flex-wrap: wrap
}

@media screen and (max-width:767px) {
    .acms-box-medium.acms-box-medium-header .acms-admin-btn-admin {
        border: none;
        border-radius: 20px;
        padding: 10px 15px;
        font-size: 13px
    }

    #header_adminbox input.acms-admin-btn {
        padding: 10px 15px;
        font-size: 12px
    }

    #header_adminbox button.js-acms-preview-button.acms-admin-btn {
        padding: 10px 15px;
        font-size: 13px
    }
}

@media screen and (max-width:480px) {
    .acms-box-medium.acms-box-medium-header tr {
        flex-wrap: wrap
    }

    .acms-box-medium.acms-box-medium-header td form {
        margin: 0 10px 0 0
    }
}

.acms-box-medium.acms-box-medium-header tr:nth-child(2) {
    display: none
}

.acms-box-medium.acms-box-medium-header .acms-admin-btn-action-group {
    clear: both;
    margin: 0 0 30px;
    padding: 8px 15px;
    background-color: #e4e5ea;
    border: none;
    border-radius: 10px
}

.acms-box-medium.acms-box-medium-header tr {
    display: flex;
    align-items: center
}

.acms-box-medium.acms-box-medium-header td form {
    display: flex;
    align-items: center;
    margin: 0 5px;
    padding: 0
}

.acms-box-medium.acms-box-medium-header .acms-admin-btn-admin {
    border: none;
    border-radius: 20px;
    padding: 10px 15px
}

@media screen and (max-width:480px) {
    .acms-box-medium.acms-box-medium-header td form {
        margin: 0 10px 0 0
    }
}

#js-edit_inplace-holder {
    clear: both;
    width: 100%;
    margin: 10px 0;
    background-color: #ceced2;
    border-radius: 15px
}

#js-edit_inplace-units {
    padding: 15px 15px 5px;
    font-size: 18px !important;
    text-align: center;
    display: flex;
    flex-wrap: wrap
}

#js-edit_inplace-units button {
    border-radius: 30px;
    border: none;
    font-size: 15px;
    padding: 8px 13px;
    margin: 0 10px 10px 0;
    transition: background .25s, color .25s;
}

#js-edit_inplace-units button:hover {
    background-color: #818181;
    color: #fff
}

#js-edit_inplace-units button.cansel {
    color: #fff;
    background-color: #777
}

#js-edit_inplace-units button.cansel:hover {
    background-color: #171717
}

@media screen and (max-width:767px) {
    #js-edit_inplace-holder {
        width: 97.5%;
        margin: 10px auto
    }
}

#fixed_cache_window .acms-admin-btn-admin {
    background: #dfdfdf
}

.entryFormColumnTable .acms-admin-btn-admin {
    color: #fff;
    background: #009812;
}

.comPostSide input.cancelBtn.acms-admin-btn-admin.overlook {
    background: #f0f0f0;
}

#adminBox,
.acms-admin-box {
    border: none;
    border-radius: 12px;
    margin-top: 20px;
}

@media screen and (max-width:959px) {

    #adminBox,
    .acms-admin-box {
        margin-top: 10px;
    }
}

.corporate__body,
.corporate_en__body {

    #adminBox,
    .acms-admin-box {
        border-radius: 0
    }
}